<?php
$z[0]=Array("field","合肥龙虾,合肥龙虾介绍,长丰县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","“合肥龙虾：青虾，肉嫩，皮薄，江淮之间特有。”在安徽省会合肥，吃龙虾成为一种时尚。全市围绕小龙虾产业从业人员超过20万人，产业经济总值超20亿元。全市现有较大规模龙虾出口企业12家，年加工出口能力近3万吨，创汇4000万美元以上。预计今年合肥市龙虾经",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","合肥龙虾_长丰县特产合肥龙虾",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　“：，肉嫩，皮薄，江淮之间特有。”\n</p><p>　　在省会合肥，吃龙虾成为一种时尚。全市围绕小龙虾产业从业人员超过20万人，产业经济总值超20亿元。全市现有较大规模龙虾出口企业12家，年加工出口能力近3万吨，创汇4000万美元以上。预计今年合肥市龙虾经济总量将达20亿元。最近，该市荣获“中国之都”称号，成为全国惟一在淡水龙虾领域获此殊荣的城市。\n</p><p>　　自省城合肥向北沿合水公路驱车数十公里，便来到素有“千年古镇，四方辐辏”之称的下塘。徜徉于古镇的店铺酒肆，品位风味独特的下塘，其乐无穷。不过，阡陌之间纵横交错的龙虾养殖场更能聚焦游人的目光。沿堤而行，红褐色的精灵们时而倏地一窜，时而趴在水草上悠闲地呼吸新鲜空气，此情此景，令人驻足流连，耳目一新。\n</p><p>　　火火的盛夏，火火地度过。龙虾煎、炸、烹、煮、烧、烤皆宜，令人大快朵颐。君不见，马路边的龙虾城、大排挡人潮如织。吃龙虾、喝啤酒已是消暑度夏的一种惬意方式，小而紧凑的空间里，彼此不必矜持，不同的情绪可以自由地释放。、红红火火的合肥龙虾节刚一开幕，下塘镇便抢占商机，强劲推出“访千年古镇、游龙虾之乡”活动，让都市人体验到了休闲度假的生态观光的乐趣。旖旎美妙的田园风光、意韵悠长的掌故传说，使游客沉醉其间，流连忘返。",549,1641);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/1400061252NG0-24519.gif",1643,1729);
$z[7][4]['name']="litpic";

?>